@charset "UTF-8";

main {
  overflow-x: hidden;
}
.gc,
.ngc {
  font-family: 'Oswald', sans-serif;
}

/*KV*/
[data-id="1767295"] li img.visible-xs {
  display: none!important;
}

[data-id="1767295"] li .c-link {
  position: relative!important;
  width: unset!important;
  right: unset!important;
  margin: 40% 32px 7% 32px;
  font-family: 'Oswald', sans-serif;
}

/*h3*/
h3.c-heading-3__heading {
  font-size: 47px;
  margin-top: 0;
  margin-bottom: 20px;
}
.c-text {
  text-align: center;
}

#d1745486,
#d1745484 {
  padding-bottom: 75px;
  padding-top: 85px;
  background-color: #0b0f1a;
}
#d1745486 h3.c-heading-3__heading,
#d1745484 h3.c-heading-3__heading {
  color: #fff;
}
#d1745486 .c-text,
#d1745484 .c-text {
  padding: 0 10% 50px;
  color: #fff;
  font-size: 20px;
  font-family: var(--font-family-hdg);
}

#d1749685 {
  padding-top: 65px;
  padding-bottom: 75px;
}
#d1749685 h3.c-heading-3__heading {
  padding: 0 14%;
  margin-bottom: 55px;
  color: var(--color-font-default)!important;
}

/*one image*/

#d1745486 .media-image img,
#d1749685 .media-image img {
  display: block;
  margin: 0 auto;
  padding: 0 5%;
  max-width: 100%;
}
#d1749685 h3.c-heading-3__heading {
  line-height: 1.5;
}

/*app link*/
#d1746231 {
  margin-top: 65px;
  margin-bottom: 45px;
}
#d1746231 h3.c-heading-3__heading {
  font-size: 30px;
  letter-spacing: 0;
  margin-bottom: 65px;
}
#d1746231 .media-image img {
  display: block;
  width: 100%;
  max-width: 578px;
  margin: 0 auto;
  padding: 0 20px;
}

.row.grid {
  margin-top: 55px;
  padding: 0 12%;
}
.row.grid .col-sm-6 {
  width: 50%;
}
.row.grid .list-inline-img {
  width: 100%;
}
.row.grid .list-inline-img li {
  vertical-align: middle;
}
.row.grid .list-inline-img li:first-child {
  max-width: 100%;
}
.row.grid .list-inline-img li:first-child img {
  width: 100%;
  margin: 0 auto;
}
.row.grid .list-inline-img li a {
  display: block;
}
.row.grid .list-inline-img li a:hover {
  opacity: .8;
}
.row.grid {
  max-width: 980px;
  padding: 0 32px;
  margin: 0 auto 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
 #d1749913 img,
 #d1760116 img {
 	width: 100%;
 	max-width: 190px;
 }
 #d2031817 img,
 #d2031882 img {
    max-width: 102px;
  }

/*Movie */
.media-box.media-movie {
  width: 100%;
}
#d1908660 {
  padding-top: 75px;
  padding-bottom: 80px;
}
#d1908660 h3.c-heading-3__heading {
  font-size: 47px;
  margin-top: 0;
  margin-bottom: 65px;
  text-align: center;
  color: var(--color-font-default)!important;
}

/*logo*/
#d1769261 {
  margin-bottom: 15px;
  padding-top: 60px;
  padding-bottom: 135px;
  border-bottom: 1px solid #ededed;
}
#d1769261 .media-box {
	width: 100%;
}
#d1769261 ul,
#d1769261 .description {
  list-style: none;
  text-align: center;
  padding: 0;
}
#d1769261 a {
  display: block;
}
#d1769261 a:hover {
  text-decoration: none;
  opacity: .5;
}
#d1769261 img {
  display: block;
  max-width: 185px;
  width: 100%;
  margin: 0 auto 20px;
}
#d1769261 li,
#d1769261 p.description {
  display: block;
  font-size: 30px;
  line-height: 2;
}
#d1769261 p.description {
	text-align: center;
}
.heading br {
  display: none;
}


@media (max-width: 1000px) {
  /*img*/
  .p-media-list[data-col-wide="auto"] .p-media-list__item {
    max-width: 100% !important;
  }  

  /*kv button*/
  [data-id="1767295"] li .c-link {
      font-size: 22px !important;
  }  
  #d1745486 .media-image img,
  #d1749685 .media-image img,
  #d1745484 .media-image img,
  #d1746231 .media-image img {
    padding: unset;
  }
}

@media (max-width: 800px) {
  /*kv button*/
  [data-id="1767295"] li .c-link {
    font-size: 20px !important;
  }
}

@media screen and (max-width: 768px) {
  .heading br {
    display: inline;
  }

  /*kv*/
  [data-id="1767295"] li img.visible-xs {
    display: block !important;
  }
  [data-id="1767295"] li .c-link {
    margin: unset !important;
    position: static;
  }

  /*h3*/
  h3.c-heading-3__heading {
    font-size: 34px!important;
  }
  #d1745486,
  #d1745484 {
    padding-top: 80px;
  }
  #d1745486 .c-text,
  #d1745484 .c-text {
    padding-bottom: 20px;
    font-size: 24px!important;
  }
  #d1749685 {
    padding-top: 50px;
    padding-bottom: 80px;
  }
  #d1749685 h3.c-heading-3__heading {
    margin-bottom: 30px;
  }
  #d1745484 {
    padding-bottom: 0;
    /*background-size: contain;*/
  }
  #d1745484 .container-fluid {
    background-color: #222;
    padding: 3% 0;
    margin-top: 10%;
  }
  #d1745484 h3.c-heading-3__heading {
    color: #fff;
    line-height: 1.5;
    margin-bottom: 15px;
  }

/*app link*/
  #d1746231 {
    margin-top: 50px;
    margin-bottom: 70px;
  }
  .row.grid {
    padding: 0;
  }
  #d1746231 h3.c-heading-3__heading {
    line-height: 1.5;
    margin-bottom: 50px;
  }
  #d2031817,
  #d2031882 {
    display: none;
  }

  /*Movie*/
  #d1908660 {
    padding-top: 45px;
    padding-bottom: 40px;
  }
  #d1908660 h3.c-heading-3__heading {
    margin-bottom: 40px;
  }

  #d1769261 {
    margin-bottom: 0;
    padding-top: 70px;
    padding-bottom: 0;
    border-bottom: none;
  }
  #d1769261 img {
    max-width: 240px;
  }
}

@media screen and (max-width: 450px) {

  /*h3*/
  h3.c-heading-3__heading {
    font-size: 18px;
    margin-bottom: 20px;
  }
  .c-text {
    font-size: 14px;
  }

  #d1745486,
  #d1745484 {
    padding-bottom: 45px;
    padding-top: 40px;
  }
  #d1749685 h3.c-heading-3__heading {
    margin-bottom: 20px;
  }
  #d1749685 {
    padding-top: 30px;
    padding-bottom: 45px;
  }

  #d1746231 {
    margin-top: 30px;
    margin-bottom: 35px;
  }
  #d1746231 h3.c-heading-3__heading {
    font-size: 18px;
    margin-bottom: 30px;
  }
  
  #d1749913 {
    /*width: 40% !important;*/
    margin-right: 9%;
    margin-left: 1%;
  }

  #d1749913 .container-fluid,
  #d1908660 .container-fluid {
    padding: 0;
  }
  #d1749913 img,
  #d1760116 img {
 	width: 100%;
  }
  #d1908660 {
    padding-top: 25px;
    padding-bottom: 20px;
  }
  #d1908660 h3.c-heading-3__heading {
    font-size: 18px;
    margin-bottom: 20px;
  }

  #d1769261 {
    padding-top: 35px;
  }
  #d1769261 img {
    max-width: 50%;
  }
  #d1769261 li,
  #d1769261 p.description {
    font-size: 18px;
  } 
}